/* 
* @Author: anchen
* @Date:   2017-06-06 13:22:51
* @Last Modified by:   anchen
* @Last Modified time: 2017-06-12 13:32:58
*/
@charset "utf-8";
/* css document */
* {margin: 0px;padding: 0px;}
body { width: 100%; font-family: "宋体";font-size: 14px;color: #333;}
h1,h2,h3,h4,h5,h6{font-family:"宋体";font-size:12px;font-weight: normal;}
img {border: medium none;}

a:link {color: #000;text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}
#im a:link, #im a:visited, #im a:active {color: #000;text-decoration: none;transition: color 0.5s ease-in-out 0s;}
#title a:hover {color: #069;font-size: 14px;text-decoration: underline;}



#mod{float: left;margin-top: 0px;overflow: hidden;width: 328px;}
#topv{border-bottom: 1px solid #c5d8eb;height: 36px;width: 100%;}
#im{overflow: hidden;width: 340px;}
#imv{display: inline;float: left;height: 130px;margin-right: 20px;margin-top: 15px;overflow: hidden;width: 150px;}
#imv h2 {height: 77px;margin: 0 auto;width: 100%;}
#imv h3{height: 50px;line-height: 18px;margin: 10px auto 0;overflow: hidden;width: 89%;}
.tvtitle{color: #000;font-size: 12px;}
#title{overflow: hidden;width: 340px;}
#title ul {margin-top: 5px;padding: 0;}
#title .title_s{color: #000;font-size: 14px;}
#title li{background: rgba(0, 0, 0, 0) url("../images/26630639.gif") no-repeat scroll left 5px;float: left;height: 27px;line-height: 27px;list-style: outside none none;overflow: hidden;text-indent: 25px;width: 100%;}